html
{
	background: #FFFFFF url("../images/groovepaper.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1771px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 15px;
	margin-bottom: -58px;
}

#pu909
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u909
{
	z-index: 20;
	width: 365px;
	margin-right: -10000px;
}

#u328-4
{
	z-index: 6;
	width: 60px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#u328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u330-4
{
	z-index: 14;
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 793px;
}

#u328-4.MuseLinkActive,#u330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4
{
	z-index: 10;
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 882px;
}

#u330-4.MuseLinkActive,#u329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#pu650
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 66px;
	position: relative;
}

#u650
{
	z-index: 38;
	width: 304px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 486px;
}

#u645
{
	z-index: 40;
	width: 304px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 83px;
}

#u630
{
	z-index: 42;
	width: 521px;
	position: relative;
	margin-right: -10000px;
}

#u604-4
{
	z-index: 44;
	width: 451px;
	min-height: 34px;
	line-height: 1.1;
	font-size: 25px;
	letter-spacing: 1px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 575px;
}

#u617-28
{
	z-index: 48;
	width: 298px;
	min-height: 275px;
	text-align: justify;
	letter-spacing: 1px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 575px;
}

#u617-2,#u617-3,#u617-5,#u617-6,#u617-8,#u617-9
{
	font-size: 10px;
	line-height: 1.3;
	font-style: italic;
}

#u617-11
{
	font-size: 12px;
	line-height: 1.24;
	font-weight: bold;
	font-style: italic;
}

#u617-12
{
	font-size: 12px;
	line-height: 1.25;
	font-style: italic;
}

#u617-14
{
	font-size: 14px;
	line-height: 1.25;
	font-weight: bold;
	font-style: normal;
}

#u617-16,#u617-18,#u617-20,#u617-22,#u617-24
{
	font-size: 10px;
	line-height: 1.5;
}

#u617-26
{
	font-size: 10px;
	line-height: 1.5;
	font-weight: normal;
	font-style: normal;
}

#u903
{
	z-index: 100;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 575px;
}

#pu618-6
{
	width: 0.01px;
	margin-left: 151px;
	margin-top: 21px;
	position: relative;
}

#u618-6
{
	z-index: 76;
	width: 243px;
	min-height: 53px;
	text-align: center;
	line-height: 1.3;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u610-6
{
	z-index: 82;
	width: 269px;
	min-height: 62px;
	text-align: center;
	line-height: 1.3;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#pu655
{
	width: 0.01px;
	margin-left: 119px;
	margin-top: 21px;
	position: relative;
}

#u655
{
	z-index: 36;
	width: 305px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u660
{
	z-index: 34;
	width: 309px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 402px;
}

#pu609-6
{
	width: 0.01px;
	margin-left: 146px;
	margin-top: 21px;
	position: relative;
}

#u609-6
{
	z-index: 94;
	width: 246px;
	min-height: 62px;
	text-align: center;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u609-4
{
	font-size: 10px;
	font-weight: normal;
}

#u619-6
{
	z-index: 88;
	width: 241px;
	min-height: 62px;
	text-align: center;
	line-height: 1.3;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 413px;
}

#u618-2,#u610-2,#u609-2,#u619-2
{
	font-size: 16px;
	font-weight: bold;
}

#u618-4,#u610-4,#u619-4
{
	font-size: 10px;
}

#u1051
{
	z-index: 24;
	width: 200px;
	margin-left: 745px;
	margin-top: 7px;
}

#pu935
{
	width: 0.01px;
	left: -5px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u935
{
	z-index: 22;
	width: 63px;
	margin-right: -10000px;
}

#pu273-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 62px;
}

#u273-4
{
	z-index: 2;
	width: 231px;
	min-height: 14px;
}

#u1361-9
{
	z-index: 25;
	width: 231px;
	min-height: 14px;
	margin-top: 1px;
}

#u362
{
	z-index: 18;
	width: 49px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 895px;
}

#u362_img
{
	padding-right: 1px;
}

body
{
	padding-top: 36px;
	padding-bottom: 66px;
}

